# Generated by Django 3.2.16 on 2022-11-21 16:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('moa_dbinfo', '0004_auto_20221118_1532'),
    ]

    operations = [
        migrations.AddField(
            model_name='cluster',
            name='oook_target_fs',
            field=models.CharField(blank=True, max_length=1024),
        ),
    ]
